@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#404040;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:985px; margin:0 auto;}


/********** NIVO SLIDER *****************

/* K) NIVO SLIDER SETTINGS ++++++++++++++++++++++++++++++++++++++++++++ */
/* General Nivo Slider styles */
.nivoSlider { position: relative; }
.nivoSlider img { position: absolute; top: 0px; left: 0px; }
 
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: 0;
		padding: 0;
		margin: 0;
		z-index: 6;
		display: none; }
 
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%; }
 
.nivo-box { display: block; position: absolute; z-index: 5; }
 
/* Caption styles */
.nivo-caption {
	color: #bbb;
	text-shadow: none;
	padding: 8px 15px;
	text-align: left;
	position: absolute;
	height:20px;
	top: 10px; left: 10px; right: 10px;
	display: none;z-index: 8;
	background-image: url(images/opacity.png); }
 
.nivo-caption p { padding: 0px; margin: 0; }
.nivo-caption a { display: inline !important; }
.nivo-html-caption { display: none; }
 
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer; }
 
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position: absolute; top: 45%; z-index: 9; cursor: pointer; }
.nivo-prevNav { left: 0px; }
.nivo-nextNav { right: 0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a { position: relative; z-index: 9; cursor: pointer; }
.nivo-controlNav a.active { font-weight: bold; }
 
/**********************
 * NIVO - FULL WIDTH *
 **********************/
.full_width .slider-wrapper {
	height: 320px;
	margin: 0 auto;
	position: relative;
	width: 982px; }
 
.full_width .nivoSlider {
	background: #fff url(images/ajax-loader.gif) no-repeat 50% 50%;
	height: 320px;
	position: relative;
	width: 982px; }
 
.full_width .nivoSlider img {
	display: none;
	height: 320px;
	left: 0;
	position: absolute;
	top: 0;
	width: 982px; }
 
.full_width .nivoSlider a { border: 0; display: block; }
 
.full_width .nivo-controlNav {
	bottom: 5px;
	left: 1%;
	margin-left: 0;
	position: absolute; }
 
.full_width .nivo-controlNav a {
	background: url(images/bullets.png) no-repeat;
	border: 0;
	display: block;
	float: left;
	height: 22px;
	margin-right: 3px;
	text-indent: -9999px;
	width: 22px; }
 
.full_width .nivo-controlNav a.active { background-position: 0 -22px; }
 
.full_width .nivo-directionNav a {
	background: url(images/arrows.png) no-repeat;
	border: 0;
	display: block;
	height: 30px;
	text-indent: -9999px;
	width: 30px; }
 
.full_width a.nivo-nextNav { background-position: -30px 0; right: 15px; }
.full_width a.nivo-prevNav { left: 15px; }
.full_width .nivo-caption a { border-bottom: 1px dotted #fff; color: #fff; }
.full_width .nivo-caption a:hover { color: #fff; }
 
/***********************
 * NIVO - MEDIUM WIDTH *
 ***********************/
.medium .slider-wrapper {
	height: 300px;
	margin: 0 auto;
	position: relative;
	width: 706px; }
 
.medium .nivoSlider {
	background: #fff url(images/ajax-loader.gif) no-repeat 50% 50%;
	height: 300px;
	position: relative;
	width: 706px; }
 
.medium .nivoSlider img {
	display: none;
	height: 300px;
	left: 0;
	position: absolute;
	top: 0;
	width: 706px; }
 
.medium .nivoSlider a { border: 0; display: block; }
.medium .nivo-controlNav { display: none; }
 
.medium .nivo-directionNav a {
	background: url(images/arrows.png) no-repeat;
	border: 0;
	display: block;
	height: 30px;
	text-indent: -9999px;
	width: 30px; }
 
.medium a.nivo-nextNav { background-position: -30px 0; right: 15px; }
.medium a.nivo-prevNav { left: 15px; }
 
/**********************
 * NIVO - THUMB *
 **********************/
.small .slider-wrapper {
	height: 133px;
	margin: 0 auto;
	position: relative;
	width: 200px; }
	
.small .nivoSlider {
	background: #fff url(images/ajax-loader.gif) no-repeat 50% 50%;
	height: 133px;
	position: relative;
	width: 200px; }
 
.small .nivoSlider img {
	display: none;
	height: 133px;
	left: 0;
	position: absolute;
	top: 0;
	width: 200px; }
 
.small .nivoSlider a { border: 0; display: block; }
.small .nivo-controlNav { display: none; }
.small .nivo-directionNav a { display: none; }

/**********************
 * NIVO - VERY SMALL *
 **********************/
.vsmall .slider-wrapper {
	height: 90px;
	margin: 0 auto;
	position: relative;
	width: 197px; }
	
.vsmall .nivoSlider {
	background: #fff url(images/ajax-loader.gif) no-repeat 50% 50%;
	height: 90px;
	position: relative;
	width: 197px; }
 
.vsmall .nivoSlider img {
	display: none;
	height: 90px;
	left: 0;
	position: absolute;
	top: 0;
	width: 197px; }
 
.vsmall .nivoSlider a { border: 0; display: block; }
.vsmall .nivo-controlNav { display: none; }
.vsmall .nivo-directionNav a { display: none; }












/********** header **********/
.header { background:url(images/logoHeadline.jpg) top; background-repeat:no-repeat; padding:0; margin:0 auto; height:158px; }

.block_header {margin:0 auto; width:993px; padding:0; border:none;}
/* logo */
.logo { float:left; padding:0; margin:0; width:420px;}
.rss { width:300px; float:right; text-align:left; font: normal 12px Arial, Helvetica, sans-serif; color:#8a8a8a; padding:30px 0 0 0; margin:0;}
.rss img { float:right; margin:0 3px; padding:0;}
.rss a { color:#20acc8; text-decoration:none;}
/* search */
.search { padding:10px 0 0 0; margin:0; float:right; width:440px;}
.search form { display:block; float:right; padding:5px 0;}
.search span { display:block; float:left; background:#fff; width:149px; padding:0 5px; height:30px;}
.search form .keywords { font:normal 14px Arial, Helvetica, sans-serif; color:#9c9c9c; line-height:14px; float:left; border:0; width:149px; padding:8px 0; height:14px; background:none; margin:0;}
.search form .button { float:left; margin:0; padding:0;}
/* menu */	
.menu { float:left; padding:0; margin:0; width:450px;}
.menu ul { text-align:right; padding:0; margin:0; list-style:none; border:0;}
.menu ul li { text-align:left; float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; border-right:1px solid #464646; padding:14px 10px 15px 10px; color:#fffefe; font:bold 14px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { color:#7f7f7f; padding:13px 0 11px 0; font: normal 11px Arial, Helvetica, sans-serif;}
.menu ul li a:hover {padding:14px 10px 15px 10px; background:url(images/hover.gif) top repeat-x; }
.menu ul li a:hover span { color:#30c8e3;}
.menu ul li a.active {background:url(images/hover.gif) top repeat-x; }
.menu ul li a.active span {color:#30c8e3; }
/*.accord_top_resize */
.accord_top_resize { width:990px; margin:0 auto; padding:0;}
.accord_top_resize h2 { font: bold 24px Arial, Helvetica, sans-serif; color:#fff; padding:10px 20px; margin:0; text-transform:uppercase;}
/* blog_body */
.blog_body_resize { border-bottom:1px solid #c4c4c4; border-top:1px solid #c4c4c4; background:#f8f8f8;}
.blog_body { width:953px; margin:0 auto; padding:10px 20px;}
.blog_body img { float:left; margin:5px 20px 5px 0; padding:0;}
.blog_body p { font: normal 14px Arial, Helvetica, sans-serif; color:#717171; padding:5px 0 0 0; margin:0; line-height:1.5em;}
.blog_body a { float:right; color:#22a0b8; font-weight:bold; text-decoration:none;}

/********** block index **********/
.body {padding:0 0 30px 0; margin:0; background:#f2f2f2; }
.body_resize { width:993px; margin:0 auto; padding:0;}
.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#444; padding:15px 0; margin:0;}
.body h2 span { font:normal 11px Arial, Helvetica, sans-serif; color:#b3b3b3;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#444; padding:10px 0; margin:0; line-height:1.5em;}
.body p span { font: bold 14px Arial, Helvetica, sans-serif; color:#565656;}
.body a { color:#140f5f; text-decoration:none;}
.body img {margin:10px auto; padding:0;}
.body img.floated {float:left; margin:10px 10px 10px 0; padding:0; }
.left  { width:633px; float:left; margin:0; padding:10px 20px;} 
.right  { width:280px; float:right; margin:0; padding:10px 20px;} 
.full  { margin:0; padding:0 20px;} 
.port { width:301px; float:left; padding:0 20px 0 0; margin:0;}
.port.last { padding:0 0;}
.port4 { width:222px; float:left; padding:0 20px 0 0; margin:0;}
.port4.last { padding:0 0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#000;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 12px  Arial, Helvetica, sans-serif; color:#444444; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:530px; border:1px solid #d7d7d7; margin:5px 0; padding:5px 2px; height:15px; background:#fff;}
#contactform textarea { width:530px; border:1px solid #d7d7d7; margin:10px 0; padding:2px; background:#fff; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto;}
/*************footer**********/
.footer {padding:0;  margin:0 auto; border-top:1px solid #d7d7d7; background:#e9e9e9; }
.footer_resize { margin:0 auto; padding:20px; width:953px; }
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#565656;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#565656; text-decoration:underline; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:370px; margin:0; padding:15px 0 0 0; float:left;} 
.footer p.right { text-align:right; width:370px; margin:0; padding:15px 0 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #d7d7d7; padding:0; margin:10px 0; background:none; line-height:0;}
/********** slider **********/
.accord_top { padding:10px 0; margin:0; background:#cdcdcd;}
/* jquery.v1.4.2 */
/* Small reset */
/*Featuread Area*/
#featured, .featured, .fadeout, .newsselect { height:400px; /*this changes the height of the image slider*/ }
#feature_wrap { width:959px; border:5px solid #f4f4f4; margin:0 auto; }
#featured { position: relative; width:957px; overflow: hidden; }
.featured { width:715px; position:absolute; top:0; left:0; overflow: hidden; display:none; border-left:1px solid #aaa; background: #fff url(images/preload.gif) no-repeat center center; }
.preloading_background { background: transparent url(images/preload.gif) no-repeat 50% 50%; }
#feature_wrap .fadeout { background: transparent url(images/overlay.png) repeat-y right top; }
.bottom_left_rounded_corner { background: transparent url(images/rounded.png) no-repeat left bottom; }
.bottom_right_rounded_corner { background: transparent url(images/rounded.png) no-repeat right bottom; }
#feature_wrap #featured .feature_excerpt { background: #fff; }
#feature_wrap #featured a { color:#444; }
.accord_top .feature_excerpt { width:660px; position: absolute; display: block; bottom: 0; left:0; z-index: 2; padding:10px 20px; font-size: 11.5px; line-height:1.5em; cursor: pointer; }
.sliderdate { display:none; }
/*fadeslider*/
.fadeslider .featured { width:100%; border:none; }
.accord_top .slidecontrolls { position:absolute; width:10px; right:-15px; bottom:0; }
.accord_top .slidecontrolls span { height:10px; padding:2px 0; width:10px; display:block; cursor: pointer; }
.accord_top .fadeslider .feature_excerpt { width:917px; }
/*newsslider*/
.newsselect { position: absolute; overflow: hidden; width:276px; right:0px; top:0px; border-left:1px solid #e1e1e1; background: #fff; z-index: 5; }
.newsslider .newsItems { position: absolute; top:0; left:0; }
.newsslider .featured { border:none; }
.accord_top .newsselect .sliderheading { font-size:13px; font-family: Arial, Helevtica, Verdana, san-serif; font-weight: bold; padding: 0; }
.newsselect .single_item { padding:10px; border-bottom:1px solid #e1e1e1; display: block; text-decoration: none; line-height: 1.3em; }
.newsselect .single_item:hover,
.newsselect .active_item { background-color: #f1f1f1; outline: none; }
.accord_top .newsslider .fadeout { right:155px; }
.newsselect .sliderdate { display:block; font-size: 11px; }
/*accordion slider*/
.featured img { display:block; position: relative; z-index: 1; }
.accord_top .fadeout { position:absolute; width:200px; display:block; right:0px; z-index: 3; }
.accord_top .sliderheading { display:block; font-size: 26px; }
.accord_top .heading_clone { color:#fff; position: absolute; z-index: 4; bottom:20px; left:20px; font-size: 14px; font-weight:bold; padding:0; margin: 0; }
.featured a,
.featured a img,
.featured img { text-decoration: none; border:none; }
.accord_top .featured1 { border:none; display: block; }
.bottom_right_rounded_corner,
.bottom_left_rounded_corner { position: absolute; z-index: 50; display: block; height:7px; width:7px; bottom:0px !important; /* ie6fix */ left:0px; bottom:-1px; }
.accord_top .bottom_right_rounded_corner { right:0px !important; /* ie6fix */ right:-1px; left:auto; }

p { padding: 0.5em 0; }
.flickr { padding: 0.5em 0; }
body .accord_top #main .noborder,
body #footerwrap #footer .noborder { border:none; padding:0; }
.small_block { font-size: 0.9em; line-height: 1.4em; clear:both; }
.entry ol li { list-style-position:inside; list-style-type:decimal; }
pre { background-color:#FEFEFE; border:1px solid #DDDDDD; color:#333333; display:block; font-family:"Courier New", Courier, monospace; font-size:12px; overflow:auto; padding:10px; width:90%; }
